.FooterClientIID
{
	margin-left: 5px;
}
*
{
	font-size: inherit;
}

body
{
	margin: 0px;
	padding: 4px 0px 0px 2px;
}

body.sbsgreybar
{
	border-top: 3px solid #0070B6;
	font-size: 8pt;
}

a,
a:hover,
a:visited,
a:visited:hover 
{
	text-decoration: underline;
	color: #0066cc;
}
